-S 0  -X RUN  -Q 0 -L 4   130 400
-S 0  -X RUN  -Q 0 -L 4   95 300
-S 0  -X RUN  -Q 0 -L 4   75 250
-S 1  -X RUN  -Q 1 -L 3   72 400
-S 1  -X RUN  -Q 1 -L 3   58 200
-S 2  -X RUN  -Q 2 -L 2   45 200
-S 2  -X RUN  -Q 2 -L 2   44 400
-S 1  -X RUN  -Q 3 -L 2   36 150
-S 1  -X RUN  -Q 3 -L 2   36 150
-S 3  34 100
-S 3  31 200
-S 4  29 200
-S 3  24 100
-S 3  19 100
-S 4  19 175
-S 4  13 150
-S 4  1 125
